Subject: [saag] use of algorithms in security

From: "Hosnieh Rafiee" <[email-masked]>
Date: Wed, 13 Mar 2013 21:12:47 +0100

Hello,

I would like to get together with some people who deal with security,
especially dealing with the use of ECC, RSA and those with a good knowledge
of CGA. If you are attending the IETF meetings and would be willing to
enlighten me, please send me an email so that we can set up a time and place
to meet in person.

Thank you,

Hosnieh